<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce5648b680fa8719d8443f3327742e88">
  <dict>
    <!--2020-03-28 10:21:09.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
